<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1CH-6c-CsZ.title</key>
	<string>Cenas</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Camo Studio</string>
	<key>1pq-0E-XQR.title</key>
	<string>Cenas</string>
	<key>2Xr-Mz-1xd.title</key>
	<string>Gravar vídeo como…</string>
	<key>2cp-gA-5ic.title</key>
	<string>Preferências...</string>
	<key>48p-fy-zdc.title</key>
	<string>Integração</string>
	<key>4J7-dP-txa.title</key>
	<string>Entrar em tela cheia</string>
	<key>4MV-5q-1N1.title</key>
	<string>Gravar vídeo</string>
	<key>4sb-4s-VLi.title</key>
	<string>Sair do Camo Studio</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Editar</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Sobre o Camo Studio</string>
	<key>6dh-zS-Vam.title</key>
	<string>Refazer</string>
	<key>8YI-eM-ii8.title</key>
	<string>Cena Duplicada</string>
	<key>AO9-YN-Vzw.title</key>
	<string>Captura</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principal</string>
	<key>DVo-aG-piG.title</key>
	<string>Fechar</string>
	<key>E5i-Lk-kLh.title</key>
	<string>Enviar feedback...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Ajuda</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Ajuda do Camo Studio</string>
	<key>GHJ-Vz-DVk.title</key>
	<string>Configurações de áudio</string>
	<key>H8h-7b-M4v.title</key>
	<string>Visualizar</string>
	<key>Hhx-wj-cZf.title</key>
	<string>Exportar cena</string>
	<key>HyV-fh-RgO.title</key>
	<string>Visualizar</string>
	<key>JGd-Zl-F8G.title</key>
	<string>AjustesAlternar</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostrar tudo</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Traga tudo para a frente</string>
	<key>NHQ-7K-uHH.title</key>
	<string>Licença...</string>
	<key>NMo-om-nkz.title</key>
	<string>Serviços</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimizar</string>
	<key>Olw-nP-bQN.title</key>
	<string>Estúdio Hide Camo</string>
	<key>QbR-qG-kNJ.title</key>
	<string>Excluir cena</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Selecionar tudo</string>
	<key>SnD-17-rld.title</key>
	<string>Perfil</string>
	<key>Td7-aD-5lo.title</key>
	<string>Janela</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ocultar outros</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editar</string>
	<key>W9P-S6-c1V.title</key>
	<string>Avançado</string>
	<key>Ykc-0z-PL2.title</key>
	<string>Estatísticas do dispositivo</string>
	<key>a6L-ly-vna.title</key>
	<string>Galeria de fundo</string>
	<key>aUF-d1-5bR.title</key>
	<string>Janela</string>
	<key>bib-Uj-vzu.title</key>
	<string>Arquivo</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Arquivo</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Desfazer</string>
	<key>e8u-7Z-v8p.title</key>
	<string>Galeria de filtros</string>
	<key>ek5-51-Zcv.title</key>
	<string>Exibir saída</string>
	<key>emS-tj-uvO.title</key>
	<string>Avançado</string>
	<key>fx7-28-Wy6.title</key>
	<string>Captura</string>
	<key>gVA-U4-sdL.title</key>
	<string>Colar</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Serviços</string>
	<key>ido-Js-PG7.title</key>
	<string>Configurações de camada</string>
	<key>kIP-vf-haE.title</key>
	<string>ConfiguraçõesAlternar</string>
	<key>keT-lz-k4b.title</key>
	<string>Configurações de vídeo</string>
	<key>kyl-Be-2DF.title</key>
	<string>Exportar Logs</string>
	<key>oiG-x6-bds.title</key>
	<string>Galeria de cenas</string>
	<key>pa3-QI-u2k.title</key>
	<string>Remover</string>
	<key>sbm-qI-aDj.title</key>
	<string>Salvar imagem como…</string>
	<key>tQ7-5G-7CI.title</key>
	<string>Verificar atualizações…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Camo Studio</string>
	<key>uRl-iY-unG.title</key>
	<string>Corte</string>
	<key>vdK-v4-dsf.title</key>
	<string>Perfil</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Ajuda</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copiar</string>
	<key>xiB-rm-jRX.title</key>
	<string>Desinstalar o Camo Studio</string>
	<key>yLW-SE-8Vj.title</key>
	<string>Salvar imagem</string>
</dict>
</plist>
